@font-face {
    font-family: 'SourceSansProLight';
    src: url('fonts/sourcesanspro-light.eot');
    src: url('fonts/sourcesanspro-light.eot') format('embedded-opentype'),
         url('fonts/sourcesanspro-light.woff') format('woff'),
         url('fonts/sourcesanspro-light.ttf') format('truetype'),
         url('fonts/sourcesanspro-light.svg#SourceSansProLight') format('svg');
}
body{
	background:url('home_imgs/main_bg.jpg') #F6F5F1;
	background-position:center top;
	background-repeat:repeat-x;
	margin:0px;
}
.btm{
	font-family:'SourceSansProLight';
	font-size:13pt;
	text-decoration:none;
	color:#595959;
	font-weight:normal;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #595959 0 0 0px;
}
.tabish_link{
	font-family:'SourceSansProLight';
	font-size:13pt;
	color:#595959;
	font-weight:normal;
	text-decoration:none;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #595959 0 0 0px;
}
.tabish_link:hover{
	font-family:'SourceSansProLight';
	font-size:13pt;
	color:#019E9E;
	font-weight:normal;
	text-decoration:none;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #019E9E 0 0 0px;
}